## evolution-rss 0.2.4~20110217

=== debian/changelog ===
evolution-rss (0.2.4~20110217-2) unstable; urgency=low

  * debian/patches:
    - 01_remove-disable-deprecated added, fix builds with new GTK+ version.
                                                                closes: #622022
  * debian/control:
    - update standards version to 3.9.1.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 12 Apr 2011 08:53:51 +0200

evolution-rss (0.2.4~20110217-1) unstable; urgency=low

  * Bump requirements for evolution 2.32.
  * New upstream git snapshot (the website for tarballs is down).

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Feb 2011 22:54:19 +0100

evolution-rss (0.2.0-1) unstable; urgency=low

  * New upstream stable release.

 -- Josselin Mouette <joss@debian.org>  Sun, 05 Sep 2010 21:13:36 +0200

evolution-rss (0.1.9~20100519+8c2b2d-2) unstable; urgency=low

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 May 2010 08:08:00 +0200

evolution-rss (0.1.9~20100519+8c2b2d-1) experimental; urgency=low

  * New upstream git snapshot.
    - don't crash on validating feed properties.                closes: #564771
    - don't crash when importing OPML feeds list.               closes: #564750
    - fix loading and rendering with webkit.                    closes: #564287
    - hopefully fix undefined symbol.                          
  * debian/control:
    - update standards version to 3.8.4.
    - update {build-,}depends for evolution 2.30.               closes: #580234
    - add myself to uploaders.
    - drop libglade build-dep. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 May 2010 21:32:23 +0200

evolution-rss (0.1.9~20100320-1) experimental; urgency=low

  * New upstream git snapshot.
  * 01_folder-rename.patch, 02_folder-properties.patch, 
    03_recv_feeds.patch: dropped, merged upstream.
  * Update (build-)dependencies.

 -- Josselin Mouette <joss@debian.org>  Sat, 20 Mar 2010 15:17:01 +0100

evolution-rss (0.1.4-6) unstable; urgency=low

  * 03_recv_feeds.patch: new version of the patch, with a correct 
    version check at version 2.28.1. Uh, API changed in a minor release, 
    this is so insane!
  * Actually the version check remains at 2.28.0 because evolution 
    2.28.1 still returns 22800 as integer version. No wonder.
  * Require evolution 2.28.1, at both build time and run time, to avoid 
    running into the issue.

 -- Josselin Mouette <joss@debian.org>  Tue, 24 Nov 2009 13:50:01 +0100

evolution-rss (0.1.4-5) unstable; urgency=low

  * 03_recv_feeds.patch: new patch from upstream. Fixes a bug causing 
    the feeds not to be updated. Closes: #551972.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 12:32:52 +0100

evolution-rss (0.1.4-4) unstable; urgency=low

  * Build-depend on libebook1.2-dev. Thanks Lucian Langa.
    Closes: #548456.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Sep 2009 17:04:05 +0200

evolution-rss (0.1.4-3) unstable; urgency=low

  * Rebuild against evolution 2.28.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 21:13:38 +0200

evolution-rss (0.1.4-2) unstable; urgency=low

  * Set webkit as primary renderer.
  * 01_folder-rename.patch: patch from upstream. Allows to rename 
    folders.
  * 02_folder-properties.patch: patch from upstream. Fixes a crasher.

 -- Josselin Mouette <joss@debian.org>  Wed, 23 Sep 2009 22:00:09 +0200

evolution-rss (0.1.4-1) unstable; urgency=low

  * Remove useless .la file.
  * New upstream release.
  * Update build-dependencies.
  * Enable webkit build.

 -- Josselin Mouette <joss@debian.org>  Wed, 26 Aug 2009 16:14:24 +0200

evolution-rss (0.1.3~git20090814-1) unstable; urgency=low

  * New upstream release from git snapshot.
    + Fixes implicit pointer conversion. Closes: #533215.
  * Update build-dependencies.
  * 01_build_warnings.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Aug 2009 14:46:38 +0200

evolution-rss (0.1.3~git20090505-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control:
    - add libgtkhtml3.14-dev to build-depends.                  closes: #527098

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 May 2009 18:21:47 +0200

evolution-rss (0.1.3~git20090505-1) unstable; urgency=low

  * New upstream release from git snapshot, fixes countless bugs.
  * 01_build_warnings.patch: new patch. Fix a load of warnings, as well 
    as a build failure.
  * Disable gecko entirely, gtkhtml is enough and less bloat.

 -- Josselin Mouette <joss@debian.org>  Tue, 05 May 2009 12:12:49 +0200

evolution-rss (0.1.2-2) unstable; urgency=low

  * Rebuild against evolution 2.26.
  * Update dependencies accordingly.
  * Standards version is 3.8.1.
  * Explicitly pass --disable-webkit.

 -- Josselin Mouette <joss@debian.org>  Mon, 27 Apr 2009 14:33:41 +0200

evolution-rss (0.1.2-1) unstable; urgency=low

  [ Pedro Fragoso ]
  * New upstream version
    - Remove all patches, merged upstream
  * debian/control: Don't rely on Conflicts use Build-dep
    on evolution-dev (>= 2.24)

  [ Josselin Mouette ]
  * Add myself to uploaders.
  * Add dependencies on evolution (>= 2.24), evolution (<< 2.25), they 
    are necessary since the plugin directory is versioned.

 -- Josselin Mouette <joss@debian.org>  Wed, 01 Apr 2009 15:02:26 +0200

evolution-rss (0.1.0-2) unstable; urgency=low

  [ Pedro Fragoso ]
  * debian/patches/64_glue-shutdown.patch:
    - Prevent evolution segfaulting on exit and clean glue (Closes: #491703)
  * debian/patches/65_firefox-import.patch:
    - Fix importing feeds from firefox

 -- Heikki Henriksen <heikkih@gmail.com>  Wed, 29 Oct 2008 09:43:23 +0100

evolution-rss (0.1.0-1) unstable; urgency=medium

  [ Heikki Henriksen ]
  * Change in build-depend due to xulrunner transition:
    - use xulrunner-dev (1.9~b5-4) instead of libxul-dev
    (closes: #480793)

  [ Pedro Fragoso ]
  * New upstream release version
  * debian/patches:
    - Drop all previous patches, merged upstream
  * debian/control:
    - Update my email address

