=== debian/control ===
Source: evolution-rss
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org> 
Uploaders: Pedro Fragoso <ember@ubuntu.com>,
           Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Josselin Mouette <joss@debian.org>,
           Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 5),
               dpkg-dev (>= 1.14.16),
               autotools-dev,
               evolution-dev (>= 2.32),
               libebook1.2-dev,
               libgnomecanvas2-dev,
               intltool,
               libglib2.0-dev (>= 2.16.2),
               libgtk2.0-dev (>= 2.12.0),
               libsoup2.4-dev,
               libsoup-gnome2.4-dev,
               cdbs,
               patchutils,
               libdbus-glib-1-dev,
               libgtkhtml3.14-dev (>= 3.18.3),
               libgtkhtml-editor-3.14-dev,
               libwebkit-dev
Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-rss
Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-rss
Standards-Version: 3.9.1
Dm-Upload-Allowed: yes

Package: evolution-rss
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= 2.32), evolution (<< 2.33),
         evolution-data-server (>= 2.32)
Description: Evolution RSS Reader Plugin
 This plugin adds RSS Feeds support for evolution mail.
 .
 With this package you are able to have RSS in same place as mails,
 eliminating the need of having a separate RSS reader since a RSS Article
 is like an email message.
 .
 Evolution RSS can display an article using summary view or HTML view.
