## evolution-rss 0.2.90~20110410

=== debian/changelog ===
evolution-rss (0.2.90~20110410-3) unstable; urgency=low

  * Use dh-autoreconf.
  * 01_deprecated.patch: new patch. Remove _DISABLE_DEPRECATED flags.
    Closes: #650050.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Dec 2011 21:30:02 +0100

evolution-rss (0.2.90~20110410-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 22:56:51 +0200

evolution-rss (0.2.90~20110410-1) experimental; urgency=low

  * New upstream git snapshot.
  * Bump evolution dependencies.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 12:53:48 +0200

evolution-rss (0.2.90~20110402-1) experimental; urgency=low

  * New upstream git snapshot.
  * 01_schema_type.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Apr 2011 08:20:52 +0200

evolution-rss (0.2.90~20110321-1) experimental; urgency=low

  * New upstream git snapshot for evolution 3.
  * Drop useless patchutils requirement.
  * Update build-dependencies and dependencies to evolution 3 and webkit 
    3.
  * Drop obsolete lintian override.
  * Remove manual page, it is obsolete and does not explain the actual 
    usage of evolution-import-rss.
  * Switch to 3.0 quilt source format.
  * 01_schema_type.patch: new patch. Fix GConf schema type.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 11:59:54 +0100
