=== debian/control ===
--- 
+++ 
@@ -10,32 +10,30 @@
 Build-Depends: debhelper (>= 5),
                dpkg-dev (>= 1.14.16),
                autotools-dev,
-               evolution-dev (>= 2.32),
+               dh-autoreconf,
+               evolution-dev (>= 2.91.6),
                libebook1.2-dev,
-               libgnomecanvas2-dev,
                intltool,
                libglib2.0-dev (>= 2.16.2),
-               libgtk2.0-dev (>= 2.12.0),
+               libgtk-3-dev (>= 2.99.3),
                libsoup2.4-dev,
                libsoup-gnome2.4-dev,
                cdbs,
-               patchutils,
-               libdbus-glib-1-dev,
-               libgtkhtml3.14-dev (>= 3.18.3),
-               libgtkhtml-editor-3.14-dev,
-               libwebkit-dev
+               libgtkhtml-4.0-dev,
+               libgtkhtml-editor-4.0-dev,
+               libwebkitgtk-3.0-dev
 Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-rss
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-rss
-Standards-Version: 3.9.1
+Standards-Version: 3.8.4
 Dm-Upload-Allowed: yes
 
 Package: evolution-rss
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 2.32), evolution (<< 2.33),
-         evolution-data-server (>= 2.32)
+         evolution (>= 3.0), evolution (<< 3.1),
+         evolution-data-server (>= 3.0)
 Description: Evolution RSS Reader Plugin
  This plugin adds RSS Feeds support for evolution mail.
  .
@@ -44,4 +42,3 @@
  is like an email message.
  .
  Evolution RSS can display an article using summary view or HTML view.
-
