=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #! /usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
