## evolution-rss 0.2.90~20110822

=== debian/changelog ===
evolution-rss (0.2.90~20110822-0ubuntu1) oneiric; urgency=low

  * New upstream git snapshot.
    - evolution-rss uses deprecated gtk_[hv]box_new (LP: #831261)
  * debian/rules:
    - Use autoreconf.
    - Add a pre-build target to run intltoolize.
    - Add cleanup tasks to clean for the files left by intltoolize.
  * debian/control:
    - Add dh-autoreconf to Build-Depends.
    - Bump evolution-rss Depends on evolution to (> 3.1), (<< 3.2) (LP: #815345)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 25 Aug 2011 16:22:18 -0400
