=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: evolution-rss
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org> 
 Uploaders: Pedro Fragoso <ember@ubuntu.com>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
            Josselin Mouette <joss@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper (>= 5),
+               dh-autoreconf,
                dpkg-dev (>= 1.14.16),
                autotools-dev,
-               dh-autoreconf,
                evolution-dev (>= 2.91.6),
                libebook1.2-dev,
                intltool,
@@ -32,7 +33,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.0), evolution (<< 3.1),
+         evolution (>= 3.1), evolution (<< 3.2),
          evolution-data-server (>= 3.0)
 Description: Evolution RSS Reader Plugin
  This plugin adds RSS Feeds support for evolution mail.
