=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_MAKESHLIBS_ARGS=-Xevolution

DEB_CONFIGURE_EXTRA_FLAGS += \
       --enable-webkit \
       --disable-gecko \
       --with-primary-render=webkit

pre-build::
	intltoolize -f -c

clean::
	rm -f m4/intltool.m4 po/Makefile.in.in
	rm -f intltool-*.in

binary-post-install/evolution-rss::
	rm -f debian/evolution-rss/usr/lib/evolution/*/plugins/*.la
