=== debian/watch ===
version=2
http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin http://gnome.eu.org/evolution-rss-(.*)\.tar\.gz
