## evolution-rss 0.2.90~20111111

=== debian/changelog ===
evolution-rss (0.2.90~20111111-1) experimental; urgency=low

  * New upstream git snapshot.
  * Don’t install the desktop file.
  * Bump evolution dependencies to 3.2.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 14:51:32 +0100
