=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_DH_MAKESHLIBS_ARGS=-Xevolution

DEB_CONFIGURE_EXTRA_FLAGS += \
       --enable-webkit \
       --disable-gecko \
       --with-primary-render=webkit

binary-post-install/evolution-rss::
	rm -f debian/evolution-rss/usr/lib/evolution/*/plugins/*.la
	rm -rf debian/evolution-rss/usr/share/applications
