## evolution-rss 0.3.91

=== debian/changelog ===
evolution-rss (0.3.91-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jun 2012 01:11:41 +0200

evolution-rss (0.3.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/compat: Bump to 9
  * debian/control:
    - Bump Build-Depends and Depends for Evolution 3.4
    - Standards-Version 3.9.3
  * debian/copyright:
    - Use copyright format 1.0
  * debian/docs:
    - Dropped, not needed
  * debian/watch: Watch for .xz tarballs

  [ Jordi Mallach ]
  * Update Vcs-* fields.
  * Add myself to Uploaders.
  * Include util.mk and use the list-missing rule.

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Jun 2012 01:24:13 +0200

evolution-rss (0.2.90~20111111-3) unstable; urgency=low

  * Release to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 20:55:36 +0100

evolution-rss (0.2.90~20111111-2) experimental; urgency=low

  * Use dh-autoreconf.
  * 01_deprecated.patch: new patch. Remove _DISABLE_DEPRECATED flags.
    Closes: #650050.
  * Bump build-depends on libebook too, to avoid mixing 3.0/3.2 on 
    buildds.

 -- Josselin Mouette <joss@debian.org>  Thu, 08 Dec 2011 10:05:20 +0100
