=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: Pedro Fragoso <ember@ubuntu.com>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
+           Jordi Mallach <jordi@debian.org>,
            Josselin Mouette <joss@debian.org>,
            Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 5),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.14.16),
                autotools-dev,
-               evolution-dev (>= 3.2),
-               libebook1.2-dev,
+               dh-autoreconf,
+               evolution-dev (>= 3.4),
+               libebook1.2-dev (>= 3.4),
                intltool,
                libglib2.0-dev (>= 2.16.2),
                libgtk-3-dev (>= 2.99.3),
@@ -22,17 +24,17 @@
                libgtkhtml-editor-4.0-dev (>= 4.2),
                libwebkitgtk-3.0-dev
 Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
-Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-rss
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-rss
-Standards-Version: 3.8.4
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-rss
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-rss
+Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
 
 Package: evolution-rss
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.2), evolution (<< 3.3),
-         evolution-data-server (>= 3.2)
+         evolution (>= 3.4), evolution (<< 3.5),
+         evolution-data-server (>= 3.4)
 Description: Evolution RSS Reader Plugin
  This plugin adds RSS Feeds support for evolution mail.
  .
