## evolution-rss 0.3.92

=== debian/changelog ===
evolution-rss (0.3.92-0ubuntu2) quantal; urgency=low

  * Bump Build-Depends and Depends for evolution 3.6 and gtkhtml 4.6.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 28 Sep 2012 09:56:08 -0600

evolution-rss (0.3.92-0ubuntu1) quantal; urgency=low

  * New bugfix release.
    - Fixes/adapts to various changes in EDS API brought in with EDS 3.5.
  * debian/control: bump Build-Depends and Depends for Evolution 3.5.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 11 Sep 2012 17:18:14 -0400
