=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution-rss
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org> 
 Uploaders: Pedro Fragoso <ember@ubuntu.com>,
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
@@ -12,16 +13,16 @@
                dpkg-dev (>= 1.14.16),
                autotools-dev,
                dh-autoreconf,
-               evolution-dev (>= 3.4),
-               libebook1.2-dev (>= 3.4),
+               evolution-dev (>= 3.6),
+               libebook1.2-dev (>= 3.6),
                intltool,
                libglib2.0-dev (>= 2.16.2),
                libgtk-3-dev (>= 2.99.3),
                libsoup2.4-dev,
                libsoup-gnome2.4-dev,
                cdbs,
-               libgtkhtml-4.0-dev (>= 4.2),
-               libgtkhtml-editor-4.0-dev (>= 4.2),
+               libgtkhtml-4.0-dev (>= 4.6),
+               libgtkhtml-editor-4.0-dev (>= 4.6),
                libwebkitgtk-3.0-dev
 Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-rss
@@ -33,8 +34,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.4), evolution (<< 3.5),
-         evolution-data-server (>= 3.4)
+         evolution (>= 3.6), evolution (<< 3.7),
+         evolution-data-server (>= 3.6)
 Description: Evolution RSS Reader Plugin
  This plugin adds RSS Feeds support for evolution mail.
  .
