## evolution-rss 0.3.93

=== debian/changelog ===
evolution-rss (0.3.93-2ubuntu2) trusty; urgency=low

  * Fix binary depends to require 3.10 

 -- Iain Lane <iain.lane@canonical.com>  Thu, 21 Nov 2013 09:31:33 +0000

evolution-rss (0.3.93-2ubuntu1) trusty; urgency=low

  * Cherry-pick patches from upstream for e-d-s 3.10 compatibility.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 16:10:27 +0000

evolution-rss (0.3.93-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 19 Sep 2013 14:38:20 +0200

evolution-rss (0.3.93-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Drop obsolete Dm-Upload-Allowed field.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on libecal1.2-dev (>= 3.8).
  * Bump minimum required version of evolution and evolution-data-server to
    3.8 and gtkhtml to 4.6.

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Sep 2013 19:26:31 +0200
