=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                dpkg-dev (>= 1.14.16),
                autotools-dev,
                dh-autoreconf,
-               evolution-dev (>= 3.6),
-               libebook1.2-dev (>= 3.6),
+               evolution-dev (>= 3.8),
+               libebook1.2-dev (>= 3.8),
+               libecal1.2-dev (>= 3.8),
                intltool,
                libglib2.0-dev (>= 2.16.2),
                libgtk-3-dev (>= 2.99.3),
@@ -27,15 +28,14 @@
 Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-rss
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-rss
-Standards-Version: 3.9.3
-Dm-Upload-Allowed: yes
+Standards-Version: 3.9.4
 
 Package: evolution-rss
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution (>= 3.6), evolution (<< 3.7),
-         evolution-data-server (>= 3.6)
+         evolution (>= 3.9), evolution (<< 3.11),
+         evolution-data-server (>= 3.10)
 Description: Evolution RSS Reader Plugin
  This plugin adds RSS Feeds support for evolution mail.
  .
