=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #! /usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
+include /usr/share/cdbs/1/rules/utils.mk
 
 DEB_DH_MAKESHLIBS_ARGS=-Xevolution
 
@@ -13,3 +15,5 @@
 binary-post-install/evolution-rss::
 	rm -f debian/evolution-rss/usr/lib/evolution/*/plugins/*.la
 	rm -rf debian/evolution-rss/usr/share/applications
+
+common-binary-post-install-arch:: list-missing
