## evolution-rss 0.3.95~20140414

=== debian/changelog ===
evolution-rss (0.3.95~20140414-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 26 Apr 2014 17:21:46 +0200

evolution-rss (0.3.95~20140414-1) experimental; urgency=low

  [ Jordi Mallach ]
  * New upstream git snapshot.
  * Add evolution-data-server-dev to Build-Depends as per configure.ac.
  * Bump Evolution dependencies to 3.12.
  * Update to Standards-Version 3.9.5 (no changes).

  [ Yves-Alexis Perez ]
  * Remove myself from uploaders, this should have been done a long time
    ago.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 Apr 2014 22:14:38 +0200
