=== debian/control ===
Source: evolution-rss
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org> 
Uploaders: Pedro Fragoso <ember@ubuntu.com>,
           Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Jordi Mallach <jordi@debian.org>,
           Josselin Mouette <joss@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.14.16),
               autotools-dev,
               dh-autoreconf,
               cdbs,
               intltool,
               evolution-dev (>= 3.12),
               evolution-data-server-dev (>= 3.12),
               libebook1.2-dev (>= 3.12),
               libecal1.2-dev (>= 3.12),
               libglib2.0-dev (>= 2.16.2),
               libgtk-3-dev (>= 2.99.3),
               libsoup2.4-dev,
               libsoup-gnome2.4-dev,
               libgtkhtml-4.0-dev (>= 4.6),
               libgtkhtml-editor-4.0-dev (>= 4.6),
               libwebkitgtk-3.0-dev
Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution-rss
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution-rss
Standards-Version: 3.9.5

Package: evolution-rss
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= 3.12), evolution (<< 3.13),
         evolution-data-server (>= 3.12)
Description: Evolution RSS Reader Plugin
 This plugin adds RSS Feeds support for evolution mail.
 .
 With this package you are able to have RSS in same place as mails,
 eliminating the need of having a separate RSS reader since a RSS Article
 is like an email message.
 .
 Evolution RSS can display an article using summary view or HTML view.
