## evolution-rss 0.3.95

=== debian/changelog ===
evolution-rss (0.3.95-8build2) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 12 Mar 2018 15:31:34 -0400

evolution-rss (0.3.95-8build1) bionic; urgency=medium

  * No-change rebuild against latest evolution-data-server

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 03 Mar 2018 20:26:43 -0500

evolution-rss (0.3.95-8) unstable; urgency=medium

  * Switch Maintainer from Debian Evolution team to Debian GNOME team
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 11:45:28 -0500

evolution-rss (0.3.95-7) unstable; urgency=medium

  * Team upload.
  * Add git_evolution324.patch:
    - Backport patch for evolution 3.24 compatibility
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 Sep 2017 22:47:02 -0400

evolution-rss (0.3.95-6) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * Add git_evolution322.patch and git_disable_webkit.patch:
    - Backport patches that add evolution 3.22 compatibility

  [ Michael Biebl ]
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Sep 2016 17:00:23 +0200

evolution-rss (0.3.95-5) unstable; urgency=medium

  * Team upload.
  * Remove people from Uploaders who haven't made any uploads or changes for
    several years. Thank you all for your past contributions.
  * Do not hard code the evolution and evolution-data-server versions but
    determine them during build time and restrict the dependencies to >=
    $major_version and << $next_major_version. This allows us to simply binNMU
    the package when there are new major versions of evolution and
    evolution-data-server.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 May 2016 00:01:24 +0200

evolution-rss (0.3.95-4) unstable; urgency=medium

  * Team upload.
  * Fix high/low version of evolution dependency
  * Raise lowest version of evolution-data-server while at it.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Oct 2015 01:24:19 +0200

evolution-rss (0.3.95-3) unstable; urgency=medium

  * Team upload.
  * Drop libgtkhtml* build-dependencies
    - gtkhtml is deprecated and we already enable/use webkit where possible.
  * Add missing build-dependency on libgconf2-dev
    - previously implicitly pulled in.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Aug 2015 19:01:20 +0200

evolution-rss (0.3.95-2) unstable; urgency=medium

  * debian/rules:
    + Also drop .la files from /usr/lib/evolution/modules.
  * debian/control:
    + Bump Standards-Version to 3.9.6. No changes required.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 11 Jun 2015 21:41:31 +0200

evolution-rss (0.3.95-1) experimental; urgency=medium

  * Team upload.

  * New upstream release.
  * debian/control:
    + Bump build and runtime dependencies.
  * debian/rules:
    + Update for new evolution libdir.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 03 Jun 2015 18:30:55 +0200
