=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: evolution-rss
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               intltool,
               evolution-dev (>= 3.16),
               evolution-data-server-dev (>= 3.16),
               gnome-pkg-tools,
               libebook1.2-dev (>= 3.16),
               libecal1.2-dev (>= 3.16),
               libgconf2-dev,
               libglib2.0-dev (>= 2.16.2),
               libgtk-3-dev (>= 2.99.3),
               libsoup2.4-dev,
               libsoup-gnome2.4-dev,
Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/evolution-rss.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/evolution-rss.git
Standards-Version: 4.1.2

Package: evolution-rss
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (>= ${evo:Version}),
         evolution (<< ${evo:NextVersion}),
         evolution-data-server (>= ${eds:Version}),
         evolution-data-server (<< ${eds:NextVersion}),
Description: Evolution RSS Reader Plugin
 This plugin adds RSS Feeds support for evolution mail.
 .
 With this package you are able to have RSS in same place as mails,
 eliminating the need of having a separate RSS reader since a RSS Article
 is like an email message.
 .
 Evolution RSS can display an article using summary view or HTML view.
