=== debian/watch ===
version=4
http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin http://gnome.eu.org/\
	@PACKAGE@@ANY_VERSION@\.tar\.xz
