## evolution-rss 0.3.96

=== debian/changelog ===
evolution-rss (0.3.96-4build2) jammy; urgency=medium

  * No-change rebuild against latest evolution

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 19 Mar 2022 07:45:59 -0400

evolution-rss (0.3.96-4build1) jammy; urgency=medium

  * No-change rebuild against latest evolution

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 11:29:51 -0500

evolution-rss (0.3.96-4) unstable; urgency=medium

  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/copyright: Add CC0-1.0 for AppStream metadata
  * debian/rules: Build with -Wl,-O1 -Wl,-z,defs
  * debian/rules: Clean up a bit
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 17:42:03 -0400

evolution-rss (0.3.96-3) experimental; urgency=medium

  * Rebuild with the new evolution series

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Mar 2021 21:50:33 +0100

evolution-rss (0.3.96-2) unstable; urgency=medium

  * debian/patches/git_evo38_build.patch:
    - fix the build with the new evolution

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Sep 2020 10:30:13 +0200

evolution-rss (0.3.96-1) unstable; urgency=medium

  * debian/watch: Update the URL
  * New upstream release
    - Drop all the patches that were cherry-picked from git
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no
  * Bump debhelper compatibility to 12

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Mar 2020 15:07:36 +0100

evolution-rss (0.3.95-12) experimental; urgency=medium

  * debian/patches/git_uneeded_ewebview.patch:
    'EMailFormatterRSS: Remove unneeded fetch of EWebView content'
     Fixes the build and rebuild with the new evolution

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 09:37:03 +0100

evolution-rss (0.3.95-11) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 30 Sep 2019 15:34:36 +0200

evolution-rss (0.3.95-10) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Update debian/gbp.conf

  [ Iain Lane ]
  * Remove obsolete BD on libecal1.2-dev. This is unused. Also bump
    libebook1.2-dev version to 3.33.4 so we get new version.

 -- Iain Lane <laney@debian.org>  Wed, 31 Jul 2019 17:07:03 +0100

evolution-rss (0.3.95-9) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add dont-require-gconf.patch
  * Drop obsolete Build-Depends on gconf (Closes: #885823)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 14:02:47 -0400
