=== debian/control ===
--- 
+++ 
@@ -6,23 +6,22 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                intltool,
                evolution-dev (>= 3.16),
                evolution-data-server-dev (>= 3.16),
-               gnome-pkg-tools,
-               libebook1.2-dev (>= 3.16),
-               libecal1.2-dev (>= 3.16),
-               libgconf2-dev,
+               libebook1.2-dev (>= 3.33.4),
                libglib2.0-dev (>= 2.16.2),
                libgtk-3-dev (>= 2.99.3),
                libsoup2.4-dev,
                libsoup-gnome2.4-dev,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/gnome-team/evolution-rss
+Vcs-Git: https://salsa.debian.org/gnome-team/evolution-rss.git
 Homepage: http://gnome.eu.org/evo/index.php/Evolution_RSS_Reader_Plugin
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/evolution-rss.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/evolution-rss.git
-Standards-Version: 4.1.2
 
 Package: evolution-rss
 Architecture: any
