=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,10 @@
 EVO_NEXTVERSION = $(shell pkg-config --modversion evolution-shell-3.0  | awk -F'.' '{print $$1 "." $$2+1}')
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -20,10 +20,9 @@
 		--disable-gecko \
 		--with-primary-render=webkit
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	rm -rf debian/evolution-rss/usr/share/applications
-	find debian/evolution-rss -name \*.la -delete
+	find debian/evolution-rss -name \*.la -print -delete
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xevolution
